databaseChangeLog:
  - changeSet:
      id: add-legal-basis-change-to-manual-recategorization
      author: ali
      changes:
        - modifyDataType:
            columnName: legal_basis
            newDataType: VARCHAR(4000)
            tableName: manual_legal_basis_change